/*----- ={ GENERIC } -----*/
body {
	background-color: #fff;
	color: #555;
	font: 13px/17px Arial, Helvetica, sans-serif;
	/*font: 13px/17px "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
}
.container p {
	margin: 0 0 10px;
	/*color: #29A8E2;*/
	color: #333333;
	/*font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	/*font-size: 14px;*/
	/*line-height: 240%;*/
}
ul, ol, li {
	list-style: none;
	padding: 0;
	margin: 0;
}


/* Hyperlinks */
a, a:hover {
	text-decoration: none;
	color: #29A8E2;
}
a:hover {
	text-decoration: underline;
}
a img:hover {
	opacity: 0.7;
}
.b {
	font-weight: bold;
}
/* Widget link and title format */
.widget a {
	color: #777;
}
.widget a:hover, .widget a:active {
	text-decoration: underline;
	color: #29A8E2;
}
.widgettitle {
	color: #29568F;
	font: bold 16px arial, tahoma, sans-serif;
	margin: 5px 0;
	letter-spacing: -1px;
	padding: 0;
	border-bottom: none;
}
.widgettitle a, .widgettitle a:hover {
	color: #29568F;
}
/* Category labels */
.titleCatName {
	text-transform: uppercase;
	color: #2d2d2d;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	display: block;
}
.titleCatName a, .titleCatName a:hover {
	color: #2d2d2d;
}
.titleCatNameBig {
	text-transform: uppercase;
	color: #29568F;
	font-size: 23px;
	margin-bottom: 10px;
	letter-spacing: -1px;
	display: block;
}
.titleCatNameBig a, .titleCatNameBig a:hover {
	color: #29568F;
}
/* Wrapper for main page post excerpts excerpts */
#wrapper .featuredPost {
	padding: 5px 0;
	border-bottom: 1px dotted #666;
	margin-bottom: 6px;
}
#wrapper .featuredPost p {
	padding-bottom: 5px;
}
#wrapper .lastPost {
	border: none;
	margin: 0;
}
#wrapper .postmeta {
	clear: both;
	display: block;
	font-style: italic;
	font-size: 11px;
	text-align: right;
	padding-top: 3px;
}
#wrapper .postmeta a {
	color: #29568F;
}
#wrapper .postmeta a:hover {
	text-decoration: underline;
}
/* Author and post details displayed before post excerpt */
.author a {
	color: #666;
}
.author a:hover {
	text-decoration: none;
}
.date {
	color: #29568F;
}
/* Post title style */
.postTitle {
	font-size: 18px;
	color: #2d2d2d;
	margin: 0 0 6px 0;
	line-height: 1.0em;
}
.postTitle a {
	color: #2d2d2d;
}
.postTitle a:hover {
	color: #29568F;
}
/*----- ={ HEADER } -----*/
#header {
	background: url(http://www.perthnews.com.au/wp-content/uploads/tab_header.jpg) top center no-repeat #fff;
	padding-top: 15px;
	width: 1000px;
	height: 175px;
/*	margin-bottom: 10px;*/
}
.logo {
	float: left;
	margin-top: 10px;
}
.wrap_flag_fb {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}
.fb_function div {
	display: inline;
}
.flag {
}
iframe.twitter-share-button {
	width: 98px!important;
	display: inline!important;
}
.fb_function {
	margin-top: -3px;
}
.fb_iframe_widget iframe {
	top: -3px;
}
.fb_function .mixi {
	position: relative;
	top: -2px;
}
.fb_edge_widget_with_comment {
	position: relative;
}
ul.icon_nav {
	float: left;
}
ul.icon_nav li {
	float: left;
	margin-left: 7px;
}
ul.icon_nav2 {
	float: left;
	margin-left: 7px;
}
ul.icon_nav2 li {
	margin-bottom: 8px;
}
ul.icon_nav2 li a {
	display: block;
	height: 20px;
}
.search_box {
/*	margin-top: 5px;*/
	width: 1001px;
	height: 81px;
	background: url(http://www.perthnews.com.au/wp-content/uploads/top_out_031.png) 0 0 transparent;
}
.wrap_search {
	left: 130px;
	position: relative;
/*	top: 5px;*/
}
.hot_word {
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
}
.g_input {
	height: 31px;
	margin: 0 !important;
	padding: 0 5px;
	width: 441px;
}
.g_search {
	float: left;
}
.g_search form input {
	height: 29px;
	margin: 0;
}
/*google search*/
.gsc-control-cse {
	background-color: transparent !important;
	border: none !important;
}
.gsc-search-box {
	float: left !important;
	width: 262px !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0 !important;
}
.gsc-input-box {
	padding: 3px !important;
	border: 1px solid #CCCCCC !important;
	width: 262px !important;
}
#___gcse_0 {
	float: left;
	width: 370px;
}
p.username {
	font-size: 50px;
	color: #B90B0B;
}
.f-navi {
	background: url(http://www.perthnews.com.au/wp-content/uploads/top_out_0335.png) no-repeat;
	height: 48px;
	width: 1000px;
	text-align: center;
	padding: 1em 1em 0;
}
.f-navi li {
	display: inline;
}
.f-navi li a {
	color: #555;
	text-decolation: none;
	font-weight: bold;
}
.foot-pr {
	padding: 0 2em 1em;
	border-bottom: solid 5px #FBDB3B;
}
.foot-pr ul {
	margin: auto 2em;
}
.foot-pr li {
	display: inline;
}
.copyr {
	text-align: center;
	color: #555;
}
.g_submit {
	background: url(http://www.perthnews.com.au/wp-content/uploads/top_out_034.png) -2px -3px no-repeat;
	height: 33px;
	width: 96px;
}
.web_search {
	margin-left: 20px;
}
#content {
	margin-top: 20px;
}
.col1 {
	float: left;
	width: 162px;
}
span.topic_cat {
	border-bottom: 3px solid #FBB03B;
	color: #29A8E2;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 25px;
	background: url(http://www.perthnews.com.au/wp-content/uploads/2_03.gif) 5px 2px no-repeat;
}
.catagory {
	border: thin solid #ccc;
	padding-bottom: 10px;
}
.catagory ul li {
	margin-left: 10px;
	margin-top: 5px;
	padding-left: 20px;
	background: url(http://www.perthnews.com.au/wp-content/uploads/top_out_032.gif) 0 4px no-repeat;
}
.catagory ul li a {
	color: #29A8E2;
}
.container {
	margin-top : 15px ; 
}
@-moz-document url(http://www.perthnews.com.au/){
.container {margin-top : 15px ; }
}
.col12 {
	float: left;
	margin-left: 0px;
	width: 650px;
	line-height: 240%;
	font-size: 14px !important;
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
}

.col12 h1{
	font-size: 138%;
	line-height: 120%;
	background: none repeat scroll 0% 0% #F2F2F2;
	border-bottom: 1px dotted #9E9E9E;
	padding: 20px;
	margin: 40px 0px 20px;
	font-weight: bold;
}

.col12 h2{
	font-size: 16px !important;
	border-left: 7px solid #FBDD4E;
	border-bottom: 1px dotted #444;
	line-height: 32px;
	padding-left: 12px;
	margin: 60px 0px 10px;	
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
	
}

.col12 h3{
	font-size: 15px !important;
	border-left: 5px solid #FBDD4E;
	line-height: 28px;
	padding-left: 10px;
	margin: 40px 0px 20px;
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
}

.col12 blockquote {
    margin: 0px 0px 1em;
    padding: 50px 50px 40px;
    background: -moz-linear-gradient(center top , #FFF 0%, #F8F8F8 100%) repeat scroll 0% 0% transparent;
    border-radius: 5px;
    position: relative;
    border: 1px solid #C1C1C1;
}

.col12 blockquote:after {
    content: "\"";
    font-style: italic;
    font-size: 40px;
    font-weight: bold;
    text-align: left;
    line-height: 60px;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #999;
}
.col12 blockquote:before {
    content: "\"";
    font-style: italic;
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    left: 20px;
    color: #999;
}

.col2 {
	float: left;
	margin-left: 19px;
	width: 600px;
}
.col23 {
	float: left;
	margin-left: 19px;
	width: 810px;
}

.sidebar_blog{
	float: right;
	margin-left: 5px;
	width: 300px;
}

.sidebar_blog li {
    line-height: 170%;
    margin: 0px 0px 15px;
    font-size: 13px;
    background: url('http://www.perthnews.com.au/wp-content/uploads/top_out_032.gif') no-repeat scroll 0px 4px transparent;
    padding: 0px 0px 0px 20px;
}

.nosidebarcol {
	float: left;
	margin-left: 0px;
	width: 1000px;
	margin-top : 15px ; 
}

.category_mainline{
	float: left;
	margin-left: 0px;
	width: 650px;
	line-height: 240%;
	font-size: 14px !important;
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;		
}

/*
.topics{
	float: left;
	margin-left: 0px;
	width: 650px;
	line-height: 240%;
	padding:20px;
	border:#FBDD4E solid thin;
	margin-bottom:15px;
	
}

.topics .article h3.title {
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
}

.topics .category_writer {
    color: #FFF;
    background: none repeat scroll 0% 0% #333;
    width: 90%;
    font-size: 12px;
    float: left;
    margin-left: 15px;
    text-align: right;
    padding: 5px;
}

.topics .meta a {
    color: #EEE;
}

.topics .meta {
    font-size: 11px;
    background: none repeat scroll 0% 0% #333;
    color: #EEE;
    padding: 10px 15px;
    margin: 0px 0px 25px;
    border-radius: 4px;
    box-shadow: 0px 0px 3px 0px #AAA;
}

.topics .meta .date {
    float: left;
    margin: 0px 25px 0px 0px;
    line-height: 150%;
}
*/

/* ----------------------------------------------------------------------
 post list
---------------------------------------------------------------------- */
.topics { width:610px; margin:0 auto 10px; border-bottom:1px dotted #ccc; padding:0 0 0 0; 	border:#FBDD4E solid thin; 	padding:10px; }
.topics.last { border:none; margin-bottom:0; }
.topics .title { line-height:150%; margin:0; padding:10px 0; font-size:24px; }
.topics .title a { text-decoration:none; display:block; }
.topics .meta { font-size:11px; background:#333; color:#eee; padding:10px 15px; margin:0 0 25px 0; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; box-shadow:0px 0px 3px 0px #aaa; }
.topics .meta a { color:#eee; }
.topics .meta .date { float:left; margin:0 25px 0 0; line-height:150%; color:#eee; }
.topics .meta ul { float:left; margin:0 25px 0 0; }
.topics .meta li { float:left; line-height:150%; margin:0 5px 0 0; }
.topics .meta ul.post_category { background:url(img/common/icon_category.png) no-repeat left 3px; padding:0 0 0 16px; }
.topics .meta ul.post_tag { background:url(img/common/icon_tag.png) no-repeat left 3px; padding:0 0 0 16px; }
.topics .meta .post_comment { float:left; margin:0; line-height:150%; background:url(img/common/icon_comment.png) no-repeat left 3px; padding:0 0 0 18px; }
.topics .image img { float:left; display:block; border:1px solid #ccc; padding:3px; }
.topics .desc_area { float:right; width:340px; }
.topics .desc_area .desc { line-height:220%; font-size:14px; }
.topics .read_more { background:url(img/common/arrow2.png) no-repeat right 2px; padding:2px 22px 2px 0; float:right; }
.three_column1 .topics, .three_column2 .topics { width:500px; }
.three_column1 .topics .desc_area, .three_column2 .topics .desc_area { float:right; width:250px; }

/* page navi */
.page_navi { margin:0; padding:0; position:absolute; bottom:-100px; }
.page_navi h4 { font-size:10px; font-weight:normal; margin:0 0 5px 0; color:#888; }
.page_navi ul { }
.page_navi li { float:left; }
.page_navi a, .page_navi a:hover, .page_navi span
 { text-decoration:none; color:#fff; font-size:11px; padding:13px 15px; line-height:100%; margin:0 4px 4px 0; background:#bbb; display:block; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.page_navi a:hover { color:#fff; text-decoration:none; }
.page_navi span.dots { background:none; color:#333; }

.page_navi span.current { color:#fff; background:#666; }
.page_navi a.prev, .page_navi a:hover.prev, .page_navi a:visited.prev {  }
.page_navi a.next, .page_navi a:hover.next, .page_navi a:visited.next {  }

.page_navi p.back a, .page_navi p.back a:hover { display:inline-block; padding:8px 20px; }



.c_content1 {
}
.box1 {
	border: thin solid #FBE83B;
	margin-top: -5px;
}
.box1 img {
	display: block;
	float: left;
	margin: 5px 3px;
}
.item1 img {
	display: block;
	margin: 0 6px 8px;
}
/*jquery tab*/
.menu {
	clear: both;
	margin-top: 20px;
}
.menu li {
	display: inline;
	text-align: center;
}
.menu li a {
	background: url(http://www.perthnews.com.au/wp-content/uploads/unactive_03_03.png) 0 0 no-repeat;
	float: left;
	margin-left: 2px;
	text-decoration: none;
	font-weight: bold;
	padding: 7px 10px 0 10px;
	width: 137px;
	height: 41px;
}
.menu li.active a {
	background: url(http://www.perthnews.com.au/wp-content/uploads/active_03.png) 0 0 no-repeat;
}
.content {
	clear: both;
	border: 1px solid #FBE83B;
	border-top: none;
	background: url(http://www.perthnews.com.au/wp-content/uploads/line_li.jpg) right top #fff no-repeat;
	padding: 10px 10px 10px;
}
.c_content3 {
	margin-top: 20px;
}
.box3 {
	border: thin solid #FBE83B;
	margin-top: -5px;
	padding: 10px;
}
.c_content4 {
	margin-top: 20px;
}
.box4 {
	padding: 10px;
	border: thin solid #FBE83B;
	margin-top: -5px;
}
.wrap_p4 {
	float: left;
	width: 280px;
}
.wrap_p4_w {
	float: left;
	width: 560px;
}
p.title4 {
	padding-left: 25px;
	background: url(http://www.perthnews.com.au/wp-content/uploads/2_03.gif) 5px 2px no-repeat;
}
.lead4 {
	padding: 0 0.5em 0 0.5em;
}
.row {
	border-bottom: thin dashed #ccc;
	margin-bottom: 15px;
}
.c_content5 {
	margin-top: 20px;
}
.box5 {
	padding: 10px;
	border: thin solid #FBE83B;
	margin-top: -5px;
}
.wrap_p5 {
	border-bottom: thin dashed #ccc;
	margin-bottom: 15px;
}
p.title5 {
	padding-left: 25px;
	background: url(http://www.perthnews.com.au/wp-content/uploads/2_03.gif) 5px 2px no-repeat;
}
.wrap_img img {
	display: block;
	margin: auto;
	margin-top: 25px;
}
.wrap_img {
	display: block;
	margin: auto;
	margin-top: 25px;
	text-align:center;
}

.col3 {
	float: right;
	margin-left: 19px;
	width: 200px;
}
.group1 {
	border: thin solid #ccc;
	/*margin-top: 20px;*/
}
ul.cat {
	margin-left: 10px;
	margin-top: 5px;
	padding-left: 20px;
	background: url(http://www.perthnews.com.au/wp-content/uploads/top_out_032.gif) 0 4px no-repeat;
}
ul.cat li a {
	color: #29A8E2;
}
.group1 div img {
	display: block;
	float: left;
	margin: 10px 2px 0;
}
.group1 p {
	margin: 5px;
}
.group2 {
	border: thin solid #ccc;
	margin-top: 20px;
}
.footer div {
	display: block;
	float: left;
	margin-top: 10px;
}
/* Masthead Nav*/
#masthead {
	width: 970px;
	background: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.nav_masthead {
	font: 13px verdana,arial,helvetica,sans-serif;
	list-style: none;
}
.nav_masthead li {
	float: left;
	position: relative;
}
.nav_masthead li a {
	color: #000;
	display: block;
	padding: 6px 10px 7px;
}
.nav_masthead li a:hover, .nav_masthead li.current_page_item a, .nav_masthead li.current-cat a, .nav_masthead li.current-menu-item a {
	color: #29568F;
}
/* submenu */
.nav_masthead li ul {
	border-bottom: 1px solid #aaa;
	position: absolute;
	z-index: 999;
	width: 180px;/* must match with margin-left  -1px value for sub>sub ul, see below */
}
.nav_masthead li ul li {
	float: none;
	border-right: none;
	margin: 0;
}
.nav_masthead li ul li a {
	color: #222;
	background: #fff;
	width: 158px;
	padding: 3px 10px;
	margin: 0;
	border-color: #aaa;
	border-width: 1px 1px 0 1px;
	border-style: solid;
}
.nav_masthead li ul li a.sf-with-ul {
	/* Dropdown li class which has another sub ul under */padding: 3px 10px;
}
.nav_masthead li ul li a:hover {
	color: #222;
	background-color: #f5f5f5;
}
.nav_masthead li ul ul {
	margin: -23px 0 0 179px;
	padding-top: 0;
}
/* List items that contains sub ul */
.nav_masthead .sf-sub-indicator {
	background: url(default/icons/arrow-superfish-down.png) no-repeat;
	position: absolute;
	display: block;
	right: 7px;
	top: 11px;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}
.nav_masthead li ul .sf-sub-indicator {
	background: url(default/icons/arrow-superfish-right.png) no-repeat;
	right: 5px;
	top: 8px;
}
/* nav_masthead social links */
.nav_masthead li a.gab_rss {
	background: #fff url(default/icons/rss.png) no-repeat 3px center;
	padding-left: 23px;
}
.nav_masthead li a:hover.gab_rss {
	background: #fff url(default/icons/rss.png) no-repeat 3px center;
}
.nav_masthead li a.gab_email {
	background: #fff url(default/icons/email.png) no-repeat left center;
	padding-left: 20px;
}
.nav_masthead li a:hover.gab_email {
	background: #fff url(default/icons/email.png) no-repeat left center;
}
.nav_masthead li a.gab_facebook {
	background: #fff url(default/icons/facebook.png) no-repeat left center;
	padding-left: 20px;
}
.nav_masthead li a:hover.gab_facebook {
	background: #fff url(default/icons/facebook.png) no-repeat left center;
}
.nav_masthead li a.gab_twitter {
	background: #fff url(default/icons/twitter.png) no-repeat left center;
	padding-left: 20px;
}
.nav_masthead li a:hover.gab_twitter {
	background: #fff url(default/icons/twitter.png) no-repeat left center;
}
/*search*/
#search {
	width: auto;
	float: left;
	margin: 0 3px 0 15px;
	height: 32px;
	background: #fff;
}
#search form, #search fieldset {
	float: left;
	margin: 0;
	padding: 0;
}
#search fieldset {
	border: 1px solid #ddd;
}
#s {
	float: left;
	background: #fff;
	border: 0;
	padding: 2px 0 2px 4px;
	margin: 0;
	color: #bcbcbc;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 165px;
	height: 29px;
}
#searchsubmit {
	float: left;
	margin: 0;
}
/* header logo*/
#logo {
	float: left;
	width: auto;
	font-family: georgia,garamond,serif;
}
#logo a {
	color: #444;
	display: block;
	font-size: 26px;
	letter-spacing: -1px;
}
#logo a span {
	font-size: 16px;
	padding-left: 5px;
	display: block;
}
/* header banner*/
#banner {
	width: auto;
	float: right;
	text-align: right;
	padding-bottom: 10px;
	padding-top: 10px;
}
/* Categories Navigation */
#navcats {
	width: 970px;
	background: #D1DBEF;
	border-bottom: 1px solid #777;
	border-top: 1px solid #777;
}
.nav_cats {
	font: 13px verdana,arial,helvetica,sans-serif;
	list-style: none;
}
.nav_cats li {
	float: left;
	position: relative;
}
.nav_cats li a {
	color: #000;
	display: block;
	padding: 8px 15px;
	border-right: 1px solid #B5C3DF;
}
.nav_cats li a:hover, .nav_cats li.current_page_item a, .nav_cats li.current-cat a, .nav_cats li.current-menu-item a {
	color: #fff;
	background: #6D83AF;
}
/* submenu */
.nav_cats li ul {
	border-bottom: 1px solid #8397BF;
	position: absolute;
	z-index: 999;
	width: 180px;/* must match with margin-left  -1px value for sub>sub ul, see below */
}
.nav_cats li ul li {
	float: none;
	border-right: none;
	margin: 0;
}
.nav_cats li ul li a {
	color: #222;
	background: #fff;
	width: 158px;
	padding: 3px 10px;
	margin: 0;
	border-color: #8397BF;
	border-width: 1px 1px 0 1px;
	border-style: solid;
}
.nav_cats li ul li a.sf-with-ul {
	/* Dropdown li class which has another sub ul under */padding: 3px 10px;
}
.nav_cats li ul li a:hover {
	background: #6D83AF;
	color: #fff;
}
.nav_cats li ul ul {
	margin: -23px 0 0 179px;
	padding-top: 0;
}
/* List items that contains sub ul */
.nav_cats .sf-sub-indicator {
	background: url(default/icons/arrow-superfish-down.png) no-repeat;
	position: absolute;
	display: block;
	right: 7px;
	top: 14px;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}
.nav_cats li ul .sf-sub-indicator {
	background: url(default/icons/arrow-superfish-right.png) no-repeat;
	right: 5px;
	top: 8px;
}
/* Pages Navigation */
#navpages {
	width: 970px;
	margin-bottom: 10px;
	border-bottom: 1px solid #333;
}
.nav_pages {
	font: 13px verdana,arial,helvetica,sans-serif;
	list-style: none;
}
.nav_pages li {
	float: left;
	position: relative;
}
.nav_pages li a {
	color: #000;
	display: block;
	padding: 6px 20px;
}
.nav_pages li a:hover, .nav_pages li.current_page_item a, .nav_pages li.current-cat a, .nav_pages li.current-menu-item a {
	color: #29568F;
}
/* submenu */
.nav_pages li ul {
	border-bottom: 1px solid #8397BF;
	position: absolute;
	z-index: 999;
	width: 180px;/* must match with margin-left  -1px value for sub>sub ul, see below */
}
.nav_pages li ul li {
	float: none;
	border-right: none;
	margin: 0;
}
.nav_pages li ul li a {
	color: #222;
	background: #fff;
	width: 158px;
	padding: 3px 10px;
	margin: 0;
	border-color: #8397BF;
	border-width: 1px 1px 0 1px;
	border-style: solid;
}
.nav_pages li ul li a.sf-with-ul {
	/* Dropdown li class which has another sub ul under */padding: 3px 10px;
}
.nav_pages li ul li a:hover {
	background: #6D83AF;
	color: #fff;
}
.nav_pages li ul ul {
	margin: -23px 0 0 179px;
	padding-top: 0;
}
/* List items that contains sub ul */
.nav_pages .sf-sub-indicator {
	background: url(default/icons/arrow-superfish-down.png) no-repeat;
	position: absolute;
	display: block;
	right: 7px;
	top: 12px;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}
.nav_pages li ul .sf-sub-indicator {
	background: url(default/icons/arrow-superfish-right.png) no-repeat;
	right: 5px;
	top: 8px;
}
/*----- ={ PRIMARY TOP WRAPPER } -----*/
#primaryTopWrapper {
	margin-bottom: 10px;
}
/* Wraps Featured slider, #PrimaryLeft and #PrimaryRight left/right columns below featured slider */
#container {
	float: left;
	width: 660px;
}
/* Features Slider */
#featured-slider {
	position: relative;
	overflow: hidden;
	width: 660px;
	height: 250px;
	margin-bottom: 10px;
}
#featured-slider .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 430px;
	background: #222;
}
#featured-slider .contentdiv img {
	width: 430px;
	height: 250px;
	overflow: hidden;
}
#featured-slider .sliderPostPhoto {
	position: relative;
	height: 250px;
	width: 430px;
	overflow: hidden;
}
/* Title of featured post on slider */
.featuredTitle {
	font: 15px arial, verdana, sans-serif;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.featuredTitle a {
	color: #fff;
	display: block;
}
.featuredTitle a:hover {
	text-decoration: underline;
}
/* Post title and if enabled excerpt wrapper for featured slider */
#featured-slider .sliderPostInfo {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	padding: 20px 5px 10px;
	background: url(default/bgTransparent.png);
	height: 220px;
	width: 165px;
}
#featured-slider .postmeta a {
	color: #fff;
	text-decoration: underline;
}
#featured-slider .postmeta a:hover {
	text-decoration: none;
}
/* post titles beside small thumbs on featured slider */
#paginate-featured-slider a.toc {
	font: 12px/13px arial !important;
	color: #f5f5f5;
}
#paginate-featured-slider a.toc:hover {
	color: #fff;
}
#paginate-featured-slider {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	width: 230px;
	height: 250px;
	overflow: hidden;
	background: #222;
}
#paginate-featured-slider ul {
	width: 230px;
	padding-bottom: 0;
	list-style: none;
}
#paginate-featured-slider ul li {
	display: block;
	width: 230px;
}
#paginate-featured-slider ul li a {
	padding: 7px 10px 5px 7px;
	background: #222;
	height: 37px;
	display: block;
	border-bottom: 1px solid #666;
	overflow: hidden;
}
#paginate-featured-slider ul li a.last {
	border-bottom: none !important;
}
#paginate-featured-slider ul li a:hover {
	background: #444;
}
#paginate-featured-slider ul li a.selected {
	background: #555;
}
#paginate-featured-slider .featured_thumb {
	float: left;
	margin-right: 5px;
	width: 60px;
	height: 34px;
}
/* Featured section misc classes */
#wrapper #featured-slider .featuredPost {
	padding: 0;
	border-bottom: none;
	margin-bottom: 6px;
}
/*----- ={ PRIMARY LEFT } -----*/
#PrimaryLeft {
	width: 160px;
	float: left;
	text-align: center;
	padding: 5px;
	background: #f5f5f5;
}
#PrimaryLeft p {
	margin: 7px 0 4px;
}
/* post titles on left sidebar (primaryleft) below featured slider */
.sidebarPostTitle {
	font-size: 15px;
	font-weight: bold;
	color: #222;
	line-height: 1.1em;
}
.sidebarPostTitle a {
	color: #222;
}
.sidebarPostTitle a:hover {
	color: #29568F;
}
/*----- ={ PRIMARY MID } -----*/
#PrimaryMid {
	float: left;
	margin-left: 7px;
	display: inline;
	width: 483px;
}
/* Primary bottom ajax tabs */
#primaryBottomTabs {
	float: right;
	width: 483px;
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
}
#primaryBottomTabs_title {
	width: 100%;
	overflow: hidden;
	background: url(default/bgr_tabs_title.gif) repeat-x bottom;
}
#primaryBottomTabs_title li {
	float: left;
	font-size: 12px;
	color: #000;
	text-transform: uppercase;
	padding: 0 1px 0 0;
}
#primaryBottomTabs_title li.last {
	padding: 0;
}
#primaryBottomTabs_title li a {
	float: left;
	color: #000;
	background: url(default/bgr_tabs_title_a.gif) repeat-x;
	height: 24px;
	padding: 8px 10px 0 10px;
}
#primaryBottomTabs_title li.last a {
	width: 75px;
	white-space: nowrap;
}
#primaryBottomTabs_title li a.selected {
	color: #29568F;
	background: #fff;
	height: 24px;
	padding: 7px 10px 0 9px;
	border: 1px solid #bcbcbc;
	border-bottom: 0;
	text-decoration: none;
}
.primaryBottomTabs_body {
	width: 461px;
	background: #fff;
	border: 1px solid #bcbcbc;
	border-top: 0;
	padding: 9px 10px 6px 10px;
}
.primaryBottomTabs_body .text {
	width: 461px;
}
.primaryBottomTabs_body .text p {
	padding: 5px 0;
}
.primaryBottomTabs_body ul {
	color: #999999;
	margin: 0 0 0 20px;
}
.primaryBottomTabs_body ul li {
	list-style: decimal;
	font-size: 12px;
	line-height: 1.5em;
	padding: 3px 0 3px 0;
}
/* 2 column below primary bottom tabs */
#belowTabs {
}
.belowTabsLeft {
	float: left;
	width: 235px;
}
.belowTabsRight {
	float: right;
	width: 235px;
}
/*----- ={ MEDIA BAR } -----*/
#mediabar {
	width: 962px;
	overflow: hidden;
	background: #f5f5f5;
	padding: 10px 0 10px 8px;
	position: relative;
	height: 210px;
}
#mediabar .container {
	/*Do not change the name of class */position: absolute;
	left: 8px;
	width: 954px;
	height: 210px;
	overflow: hidden;
}
#mediabar ul {
	width: 10000px;
	position: relative;
}
#mediabar li {
	float: left;
	width: 232px;
	padding: 0 8px 0 0;
}
#mediabar .thumb {
	width: 230px;
	background: #fff;
	height: 129px;
	border: 1px solid #c5c5c5;
	padding: 1px;
	margin: 0 0 3px 0;
	overflow: hidden;
	text-align: center;
}
#mediabar .thumb img {
	margin: 0 auto;
	max-width: 230px;
	max-height: 129px;
}
#mediabar .thumbinfo {
	width: 228px;
	position: relative;
	background: #fff;
	border: 1px solid #c5c5c5;
	padding: 2px;
	overflow: hidden;
	height: 43px;
}
#mediabar .thumbinfo p {
	font-size: 12px;
	line-height: 1.2em;
	font-weight: bold;
	padding: 3px 3px 0 3px;
}
#mediabar .thumbinfo p.moreVideo a {
	color: #50630a;
	background: url(default/icons/camera.gif) no-repeat left 2px;
	padding: 0 0 0 17px;
	text-decoration: none;
	position: absolute;
	bottom: 3px;
	right: 5px;
}
#mediabar .thumbinfo p.morePhoto a {
	color: #50630a;
	position: absolute;
	bottom: 3px;
	right: 5px;
	background: url(default/icons/photo.gif) no-repeat left center;
	padding: 0 0 0 17px;
	text-decoration: none;
}
#mediabar #previous_button {
	/*Do not change the name of class */position: absolute;
	width: 16px;
	height: 16px;
	right: 40px;
	top: 10px;
	background: url(default/icons/prev.png) no-repeat;
	z-index: 100;
	cursor: pointer;
}
#mediabar #previous_button.disabled {
	/*Do not change the name of class */background: url(default/icons/prev-disabled.png) no-repeat;
	cursor: default;
}
#mediabar #next_button {
	/*Do not change the name of class */position: absolute;
	right: 15px;
	top: 10px;
	width: 16px;
	height: 16px;
	background: url(default/icons/next.png) no-repeat;
	z-index: 100;
	cursor: pointer;
}
#mediabar #next_button.disabled {
	/*Do not change the name of class */background: url(default/icons/next-disabled.png);
	cursor: default;
}
/*----- ={ FOOTER } -----*/
#footer {
	width: 960px;
	padding: 10px 12px 10px;
	font-size: 13px;
	background: #111;
	margin: 0 auto;
	color: #ccc;
}
#footer p {
	padding: 5px 0;
}
#footer a {
	color: #aaa;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
#footer .widget ul li {
	border-bottom: 1px dotted #555 !important;
}
#footer .widget ul a {
	color: #888 !important;
}
#footer .widget ul a:hover {
	color: #fff !important;
}
#footer .widgettitle {
	/* Footer widget titles */margin-bottom: 5px;
	font: bold 15px arial, tahoma, sans-serif;
	letter-spacing: 0px;
	color: #bd8b43;
	padding: 0 0 5px;
	border-bottom: 1px dotted #bd8b43;
}
#footer .widgettitle a, #footer .widgettitle a:hover {
	color: #bd8b43;
}
#foo_widget1 {
	width: 430px;
	float: left;
}
#foo_widget2 {
	width: 200px;
	float: left;
	margin: 0 20px;
	display: inline;
}
#foo_widget3 {
	width: 290px;
	float: left;
	color: #ccc;
	display: inline;
}
#foo_widget4 {
	width: 495px;
	float: left;
	display: inline;
	margin-top: 10px;
}
#foo_widget5 {
	width: 445px;
	float: right;
	margin-top: 10px;
	display: inline;
}
/* footer meta */
#footer_data {
	color: #ccc;
	padding: 3px 12px 3px 12px;
	width: 960px;
	font-size: 11px;
	margin: 0 auto;
	display: block;
	background: url(default/bgfooterdata.gif) repeat center center;
}
#footer_data a {
	color: #fff;
}
#footer_data a:hover {
	text-decoration: underline;
}
#footer-left-side {
	width: 50%;
	float: left;
}
#footer-right-side {
	width: 50%;
	float: right;
	text-align: right;
}
/*----- ={ INNER PAGES } -----*/
.post, .page {
}
.entry {
	padding: 10px 10px 2px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
/* post meta below title */
.metasingle {
	width: 100%;
	overflow: hidden;
	border-top: 1px dotted #666;
	margin: 0 0 4px 0;
	padding: 4px 0 5px 0;
	color: #909090;
	font-size: 11px;
}
.metasingle a {
	color: #909090;
}
.metasingle a:hover {
	color: #000;
}
.postAuthor {
	padding-left: 13px;
	background: url(default/icons/author.gif) no-repeat left center;
}
.postDate {
	padding-left: 15px;
	background: url(default/icons/date.gif) no-repeat left center;
}
.postCategory {
	padding-left: 15px;
	background: url(default/icons/folder.gif) no-repeat left center;
}
/* Post-Page Typograhpy */
blockquote {
	background: url(default/blockquote.png) no-repeat 0 20px;
	padding: 10px 20px 10px 50px;
	color: #555;
	font-style: italic;
	margin-bottom: 15px;
}
blockquote p {
	font-style: italic;
	margin: 5px 0;
}
.post a:hover, .page a:hover {
	text-decoration: underline;
}
/* Headings in posts */
.post h1.entry_title, .page h1.entry_title {
	display: block;
	margin: 0;
	padding-bottom: 25px;
	/*font: normal 26px/26px georgia, verdana, sans-serif;*/
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	letter-spacing: -1px;
	color: #555;
	background:#fdeb9a;

}
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {
	margin-bottom: 15px;
	margin-top: 10px;
}
.post h3.widgettitle, .page h3.widgettitle {
	margin-bottom: 0;
}
.post h1, .page h1 {
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/*font-family: 'palatino linotype',palatino,'times new roman',times,serif;*/
}
.post h2, .page h2 {
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/*font-family: georgia, 'palatino linotype',palatino,'times new roman',times,serif;*/
	font-weight:bold;
}
.post h3, .page h3 {
	font-family: "Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/*font-family: arial, verdana, sans-serif;*/
	font-weight:bold;
}
.post h4, .page h4 {
	font-family: verdana, tahoma, sans-serif;
}
.post h5, .page h5 {
	font-family: arial, verdana, sans-serif;
}
.post h6, .page h6 {
	font-family: arial, verdana, sans-serif;
}
.post ul, .page ul {
	margin-bottom: 15px;
	padding-left: 30px;
}
.post ul ul, .page ul ul {
	margin: 0;
}
.post ul li, .page ul li {
	list-style-type: disc;
}
.post ul ul li, .page ul ul li {
	list-style-type: circle;
}
.post ol, .page ol {
	margin-bottom: 15px;
	padding-left: 30px;
}
.post ol ol, .page ol ol {
	margin: 0;
}
.post ol li, .page ol li {
	list-style-type: decimal;
}
.post ol li ol li, .page ol li ol li {
	list-style-type: lower-alpha;
}
/* Gallery */
.post .gallery {
	padding-bottom: 15px;
	display: block;
}
/* innerpage slider */
#slides {
	margin-bottom: 15px;
}
#slides .slides_container {
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
#slides .slides_container img {
	padding: 2px;
	border: 1px solid #ddd;
}
#slides .next {
	width: 9px;
	height: 11px;
	display: block;
	float: right;
}
#slides .prev {
	width: 9px;
	height: 11px;
	display: block;
	float: left;
}
#slides .pagination {
	float: left;
	width: 140px;
	height: 12px;
	margin: -10px 0 0 230px;
}
#slides .pagination li {
	float: left;
	margin: 0 1px;
	list-style-type: none !important;
}
#slides .pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(default/icons/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
#slides .pagination li.current a {
	background-position: 0 -12px;
}
.single_ad {
/*ad between post and comments*/	padding: 10px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	text-align: center;
}
#entryMeta {
	/* Style to wrap author details below the article  */font-size: 12px;
	border: 1px solid #ddd;
	padding: 7px;
	background: #f5f5f5;
	color: #444;
	margin-bottom: 10px;
	line-height: 1.3em;
}
#entryMeta img {
	/* Alignment for author image on single post page */float: left;
	padding: 1px;
	border: 1px solid #bbb;
	margin-top: 1px;
	margin-right: 5px;
}
#entryMeta a {
	/* Link style for the post details below the post title on single post page */color: #8f8f8f;
	text-decoration: none;
}
#entryMeta a:hover {
	text-decoration: underline;
}
/* Author template */
.author_meta {
	/* Style to wrap author details below the article  */font-size: 15px;
	line-height: 17px;
	border: 1px solid #ddd;
	padding: 7px;
	background: #f5f5f5;
	color: #444;
	margin-bottom: 15px;
}
.author_meta img {
	/* Alignment for author image on single post page */float: left;
	padding: 1px;
	border: 1px solid #bbb;
	margin-top: 1px;
	margin-right: 10px;
}
.author_meta a {
	/* Link style for the post details below the post title on single post page */color: #8f8f8f;
	text-decoration: underline;
}
.author_meta a:hover {
	text-decoration: none;
}
/*Archive pages*/
.post .archiveTitle {
	color: #29568F;
	font: normal 22px/22px "Times New Roman", Times, serif !important;
	margin: 0 0 10px;
}
.archiveTitle a {
	color: #29568F;
}
.archiveTitle a:hover {
	text-decoration: underline;
}
/* magazine style category page */
.archive_firstPost {
	background: #fff url(default/bgr_mag_fea.gif) repeat bottom;
	padding: 10px 10px 5px;
	border-bottom: 3px solid #ccc;
	margin-bottom: 15px;
}
.archive_firstPost .thumb {
	float: left;
	width: 320px;
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
}
.archive_firstPost .text {
	float: right;
	width: 304px;
}
/* Breadcrumb text and link styles */
#bcrum {
	display: block;
	font-size: 11px;
	color: #666;
	margin-bottom: 8px;
	border-bottom: 1px dotted #666;
}
#bcrum a {
	color: #333;
}
#bcrum a:hover {
	color: #000;
}
/* Post and Comment navigation */
.navigation {
	color: #777;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
	clear: both;
}
.navigation a:link, .navigation a:visited {
	color: #29568F;
	text-decoration: none;
}
.navigation a:active, .navigation a:hover {
	text-decoration: underline;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
/* Default archive page, below post details (date, category, readmore links) */
.metas {
	padding: 2px 10px !important;
	text-align: right;
	border-top: 1px dotted #bcbcbc;
	border-bottom: 1px dotted #bcbcbc;
	background: #f5f5f5;
	color: #666;
	font-size: 11px;
	display: block;
	margin-bottom: 10px;
}
.metas a, .navigation a {
	color: #29568F;
}
.metas a:hover, .navigation a:hover {
	text-decoration: underline;
}
/* Author Pages - Post Author Bio wrapper */
.gab_authorInfo {
	background: #f5f5f5;
	padding: 5px;
	margin: 5px 0 5px;
	border: 1px solid #ccc;
	font: 11px/15px verdana, arial, sans-serif;
}
/* Author Pages - photo inside of bio wrapper */
.gab_authorPic {
	float: left;
	width: 50px;
	display: inline;
	margin-right: 7px;
}
/* container around media item on media category page template */
.snapshot, .snapshot2 {
	padding: 10px 10px 5px;
	float: left;
	display: inline;
	margin: 0 10px 15px 0;
	width: 305px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.snapshot {
	background: #fff;
}
.snapshot2 {
	background: #dff1ff;
}
.media_postTitle {
	margin: 0 0 5px;
	text-align: center;
	letter-spacing: 0;
	font-size: 15px;
	font: bold 12px/15px verdana, arial, sans-serif !important;
}
.snapshot .media, .snapshot2 .media {
	display: block;
	overflow: hidden;
	padding: 2px;
	border: 1px solid #ddd;
	background: #fff;
	width: 299px;
	height: 180px;
	overflow: hidden;
	margin: 5px 0;
}
.entryDate {
	background: url(default/icons/date.gif) no-repeat left center;
	padding-left: 18px;
	float: left;
	width: auto;
}
.entryComment {
	background: url(default/icons/comment.gif) no-repeat left center;
	padding-left: 18px;
	float: right;
	width: auto;
}
/*----- ={ COMMENTS } -----*/
#comments {
}
#comments .navigation {
	padding: 0 0 18px 0;
}
#comments-title, #reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 0;
}
ol.commentlist {
	padding-bottom: 0;
	margin-bottom: 15px;
}
ol.commentlist li {
	/* Comment Wrapper */border: 1px dotted #666;
	margin: 5px 0;
	list-style: none;
	padding: 5px;
	position: relative;
}
ol.commentlist li li, ol.commentlist li li li, ol.commentlist li li li li, ol.commentlist li li li li li {
	margin: 0 0 3px;
}
ol.commentlist ul.children {
	margin: 0;
	padding: 0;
}
li div.vcard cite {
	font-style: normal;
}
li div.vcard {
	/* Font style for comment author link*/font: bold 14px arial,sans-serif;
	font-style: normal;
	color: #555;
}
li #cancel-comment-reply-link {
	/* Font style for comment author link*/font-size: 12px;
	margin: 3px 0;
}
li div.vcard a {
	/* Font style for comment author link*/color: #222;
}
li div.vcard img.avatar {
	/* Avatar style between comments */border: 1px solid #d5d5d5;
	padding: 1px;
	background: #fff;
	position: absolute;
	top: 7px;
	right: 5px;
}
li div.comment-meta {
	/* Style for date of comment */font: bold 10px/1.4 helvetica,arial,sans-serif;
	display: block;
	padding-top: 3px;
	padding-bottom: 8px;
}
li div.comment-meta a {
	color: #8F8F8F;
}
li div.comment-meta a:hover {
	text-decoration: underline;
}
ol.commentlist li p {
	/* Comment font style */font: normal 12px helvetica,arial,sans-serif;
	padding: 4px 0;
}
li div.reply a {
}
ol.commentlist li ul.children {
	/* Inner comment style */	margin-top: 10px;
}
li.depth-2, li.depth-3, li.depth-4, li.depth-5 {
	/* inner comment margin-bottom */margin: 0 0 .20em;
}
ol.commentlist li.even {
	/*The background color for 1-3-5... no comments*/background: #fff;
}
ol.commentlist li.odd {
	/* Background color for 2-4-6... no comments */background: #f9f9f9;
}
ol.commentlist li.pingback div.vcard {
	padding: 0 170px 0 0;
}
/*----- ={ COMMENT FORM } -----*/
#respond {
	margin: 5px 0 0 0;
	overflow: hidden;
	position: relative;
	background: #f5f5f5;
	padding: 10px 15px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#respond p {
	margin: 0;
}
#respond .logged-in-as {
	margin-bottom: 10px;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
#respond .form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 70%;
	display: block;
	background: #fff url(default/bgr_respond_text.gif) repeat-x;
}
#respond textarea {
	width: 95%;
	background: #fff url(default/bgr_respond_text.gif) repeat-x;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond #submit {
	width: auto;
	color: #222;
	border: 1px solid #222;
	margin-top: 10px;
	padding: 5px 20px;
	text-shadow: #fff 1px 1px;
	cursor: pointer;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

div.breadcrumbs { overflow:auto; }
/* Firefox hack start */
@-moz-document url-prefix() {
div.breadcrumbs { margin-bottom:15px; }
}

/* Firefox hack end */

div.single_content {
	float: left;
	margin-left: 19px;
	width: 600px;
}
}
